//
//  Localizable.strings
//  ScreenFloat
//
//  Created by Matthias Gansrigler on 15.11.24.
//  Copyright © 2024 Eternal Storms Software. All rights reserved.
//

"init" = "Download wordt geïnitieerd…";
"headline" = "ScreenFloat v%1$@ wordt gedownload…";
"dlProgStr" = "%1$@ van %2$@ (%3$@/s)…";
"verify_download_sub" = "Handtekening wordt gevalideerd…";
"unpack_download_sub" = "Download wordt uitgepakt…";
"update_ready_head" = "Update gedownload!";
"update_ready_sub" = "De update is klaar voor installatie";
"update_openpanel_btn" = "Update ScreenFloat";
"openpanel_msg" = "Bevestig de locatie van ScreenFloat door deze te selecteren.";
"done_btn" = "Start ScreenFloat";
"update_complete_head" = "ScreenFloat succesvol bijgewerkt!";
"update_complete_sub" = "Klik op “Start ScreenFloat” hieronder om ScreenFloat te starten";
"update_failed_head" = "Update mislukt (Fout %1$d)";
"update_failed_sub" = "Annuleer deze update en probeer het opnieuw";
"installing_update_head" = "Update wordt geïnstalleerd";
"installing_update_sub" = "Update wordt toegepast…";
"download_paused_sub" = "Download gepauzeerd";
"download_resuming_sub" = "Download wordt hervat…";
"quitting_sf_sub" = "Wachten tot ScreenFloat afsluit…";
"manualinstall_head" = "Handmatige installatie vereist!";
"manualinstall_sub" = "Vanwege ontbrekende bevoegdheden moet je deze update handmatig installeren.\nKlik op “Handmatig Installeren” om de nieuwe versie van ScreenFloat in Finder te openen.\nVervang je oude versie van ScreenFloat met de nieuwe om bij te werken.";
"manualinstall_btn" = "Handmatig Installeren";
"manualinstall_instr_foldername" = "> Sleep deze nieuwe versie van ScreenFloat naar deze map (“%1$@”) om je oude versie te overschrijven. <";
"manualinstall_instr_sec_foldername" = "Vervang je oude versie van ScreenFloat met de nieuwe.";
